.counter-area1 .counter-inner
{
	padding: 40px 50px 10px;
}
.section-head.text-center p
{
	max-width: 950px;
}
.liecence-headings .container
{
	max-width: 95%;
}
.icon-bx-wraper.style-20 .icon-content
{
	padding-left: 22px;
}
.icon-bx-wraper.style-20 .icon-content::before
{
	display: none;
}
.icon-bx-wraper.style-20::before
{
	display: none;
}
.icon-bx-wraper.style-20::after
{
	width: 
}
.icon-bx-wraper.style-21:nth-child(4) {
    margin-left: -3rem;
}
.icon-bx-wraper.style-21 .data-text
{
	z-index: 2;
}
/*
	==================================================
*/

.section-productss .left-container
{
	margin-left: calc((100% - 1170px)/3);
}
.clients_section_margin_bottom_reduce
{
	padding-bottom: 0;
	padding-top: 60px;
}
.clients_row_section
{
	padding-top: 0;
}
.clients_row_section .container
{
	max-width: 93%;
}
.contactSectionMargin
{
	padding-top: 70px;
}
.contactSectionMargin .container
{
	max-width: 93%;
}
.clients_row_section .client-swiper-2
{
	background: transparent;
	padding: 0 0;
}
.clients_row_section .client-swiper-2 .swiper-wrapper
{

}
.clients_row_section .client-swiper-2 .swiper-wrapper .swiper-slide
{
	border:1px solid #eee;
	padding:10px 5px;
}
.clients_row_section .client-swiper-2 .swiper-wrapper .swiper-slide img
{
	width: 180px;
	height: 180px;
}

.logo-header{
	width: 299px;
	height: 73px;
	margin-top: 7px;
}
.logo-header img{
	max-width: 299px;
	height: 73px;
}
.top-bar .container
{
	max-width: 90%;
}
.sticky-header .main-bar .container
{
	max-width: 90%;
}

footer .container
{
	max-width: 90%;
}
.content-inner {
    padding-top: 80px;
    padding-bottom: 60px;
}

/*
	===============================
*/

.construct-header .top-bar
{
	background-color: #F42223;
}
.construct-header .header-nav .nav > li > a{
	font-family: "Work Sans", sans-serif;
	text-transform: uppercase;
}
.btn, .wp-block-button__link
{
	font-family: "Work Sans", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
}

.section-head.style-6 .title
{
	font-family: "Work Sans", sans-serif;
}
.section-head.style-6 .sub-title
{
	font-family: "Work Sans", sans-serif;
	text-transform: uppercase;
}

.icon-bx-wraper.style-21 .icon-content .dz-title,
.dz-card .dz-title
{
	font-size: 1.2rem;
	font-family: "Work Sans", sans-serif;
}
.icon-bx-wraper.style-21 .icon-content p,
.section-head.style-6 p,
.counter-area1 .counter-inner .icon-bx-wraper .title
{
	font-family: "Poppins", sans-serif;
}
p
{
	text-align: justify;
}
.dz-card.style-1 .btn-link
{
	font-family: "Poppins", sans-serif;
	text-transform: uppercase;
	font-weight: 600;
}
.icon-bx-wraper.style-20 .icon-content p
{
	text-align: left;
}
.icon-content .dz-title
{
	font-family: "Work Sans", sans-serif;
}
footer .widget_about p
{
	font-weight: 300;
}
.home_about_sections
{
	padding-top: 70px;
	padding-bottom: 30px;
}
.home_about_sections .container
{
	max-width: 90%;
}
.section-full.blog-section .section-head.style-6
{
	width: 90%;
}
.section-full.blog-section .section-head.style-6 p
{
	font-size: 1rem;
	font-weight: 300;
}
.section-full.content-inner.overlay-black-dark .section-head.style-6
{
	width: 90%;
}
.section-full.content-inner.overlay-black-dark .section-head.style-6 p
{
	font-size: 1rem;
	font-weight: 300;
}

.section-full.content-inner.overlay-black-dark .container
{
	max-width: 90%;
}

/*
	=========================================
*/

body.contacts .content-inner
{
    padding-top: 50px;
    padding-bottom: 30px;
}
body.contacts .content-inner .container
{
	max-width: 90%;	
}
body.contacts .section-head
{
	margin-bottom: 20px;
}
body.contacts .icon-content .dz-title
{
	margin-bottom: 0px;
}
body.contacts .section-head.style-1 h2, 
body.contacts .section-head.style-1 .h2
{
	font-family: "Work Sans", sans-serif;
    font-size: 2.813rem;
    line-height: 1.2;
    margin-bottom: 12px;
}
body.certifications .section-head.style-2 h2, 
body.certifications .section-head.style-2 .h2
{
	font-family: "Work Sans", sans-serif;
    font-size: 2.813rem;
    line-height: 1.2;
    margin-bottom: 12px;
}
body.certifications .section-head.style-2 h5.sub-title
{
    color: var(--primary);
    font-size: 1.125rem;
    display: inline-block;
    border-bottom: 3px solid var(--primary);
    font-family: "Work Sans", sans-serif;
    text-transform: uppercase;
}
body.certifications .content-certificates
{
	padding-left: 50px;
}
body.certifications .about-media.style-2:after
{
    left: -30px;
	bottom: -30px;
}
body.certifications .content-certificates p{
	font-size: 1.125rem;
	color: #222;
}
body.certifications .content-certificates .section-head{
	margin-bottom: 20px;
}


body.installations .section-full .container
{

}
body.installations .section-full .container p
{
	max-width: 80%;
}
body.installations .section-full .fullWidthImages
{
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

/*
	================================
*/

body.productsPagse .card-container
{
	margin-bottom: 20px;
}
body.productsPagse .content-inner .container
{
	max-width: 90%;
}
body.productsPagse .dz-card.style-1
{
	height: 100%;
}
body.productsPagse .dz-card.style-1 .dz-info
{
	padding: 20px;
	padding-bottom: 0;
}
body.productsPagse .dz-card .dz-title
{
	font-size: 1.3rem;
	height: 58px;
}

body.productsPagse .dz-info
{
	/*display: flex;*/
	/*flex-direction: column;*/
	/*justify-content: space-between;*/
}

body.productsPagse .dz-info .btn-link
{
    font-family: "Work Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    border-color: var(--primary);
    background-color: var(--primary);
    font-size: 14px;
    padding: 10px 18px;
    display: inline-block !important;
    width: auto !important;
}
/*
	=======================================
*/



/*
	==============================================
*/
body.productDetils .site-header.style-5 {
    z-index: 10;
}


#popupForm{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	z-index: 15;
	}

body.productDetils .form-box{
	background:#fff;
	width:700px;
	padding:20px;
	/*margin:100px auto;*/
	margin-top:50px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	border-radius: 8px;
	}

body.productDetils .close{
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    font-size: 20px;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    background:#F42223;
    color: #fff;
    border-radius: 5px;

	}


body.productDetils .contact_form_area .form_container
{
	padding: 25px 10px;
}
body.productDetils .contact_form_area h5
{
    color: #333;
    font-weight: 500;
    font-size: 1.7rem;
    line-height: 1.2;
    margin-bottom: 20px !important;
}
#popupForm #myform .my__input
{
	margin-bottom: 12px;
}
#popupForm #myform .my__input label
{
	margin-bottom: 5px;
	font-weight: 500;
	color: #444;
}
#popupForm #myform .my__input .inputControl
{
	height: 40px;
}
#popupForm #myform .captcha-image .groups
{
	display: flex;
	flex-direction: column;
}
#popupForm #myform .captcha-image .groups .captcha-images
{
	margin-top: 5px;
	width: 120px;
}
#popupForm #myform 
{
	
}
#popupForm #myform .submit_buttons
{
	text-align: center;
	margin-top: 15px;
}
#popupForm #myform .submit_buttons input
{
    font-family: "Work Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    border-color: var(--primary);
    background-color: var(--primary);
    position: relative;
    color: #fff;
    line-height: 1.5;
    align-items: center;
    padding: 10px 40px;
}

.slider-4 .counter-area1
{
	z-index: 3;
}
/*
	=============================
*/
body.profilePages .overlay-black-middle:before
{
	opacity: 0.9;
}
body.profilePages .overlay-black-middle:before{
    background: #ffffff;
}
body.profilePages .client-logo-wrapper
{

}
body.profilePages .content-inner .section-head h5
{
    color: #333;
    font-size: 1.125rem;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
body.profilePages .content-inner .section-head .title
{
	color: var(--title);
    font-family: "Work Sans", sans-serif;
    font-size: 2.813rem;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 12px;
    letter-spacing: 0;
}
body.profilePages .content-inner .container
{
	max-width: 90%;
}
.client-logo-wrapper .clients-grid:nth-child(5), .client-logo-wrapper .clients-grid:nth-child(10)
{
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.client-logo-wrapper .clients-grid:nth-child(4), 
.client-logo-wrapper .clients-grid:nth-child(8),
.client-logo-wrapper .clients-grid:nth-child(12)
{
	border-right: 0px solid rgba(255, 255, 255, 0.1);
}
body.profilePages .client-logo-wrapper
{
	grid-column-gap: 7px;
	grid-row-gap: 7px;
}
body.profilePages .client-logo-wrapper .clients-grid
{
	width: calc(25% - 7px);
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #fff;
}
body.profilePages .client-logo-wrapper .clients-grid h5
{
        font-size: 1.3rem;
        font-weight: 600;
        color: #F42223;
        /*color: #fff;*/
        font-family: "Work Sans", sans-serif;
}
body.profilePages .client-logo-wrapper .clients-grid p
{
	    font-size: 0.95rem;
	    line-height: 1.6;
		font-family: "Poppins", sans-serif;
		font-weight: 400;
		color: #333;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 5px;
}


.client-logo-wrapper .clients-grid:nth-child(6),
.client-logo-wrapper .clients-grid:nth-child(7),
.client-logo-wrapper .clients-grid:nth-child(8)
{
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
}
.client-logo-wrapper .clients-grid:nth-child(9),
.client-logo-wrapper .clients-grid:nth-child(10),
.client-logo-wrapper .clients-grid:nth-child(11),
.client-logo-wrapper .clients-grid:nth-child(12)
{
	border-bottom: 0px;
}

/*
	==============================
*/

body.profilePages p
{
	line-height: 1.7;
	color: #333;
	font-weight: 400;
}
body.profilePages footer p
{
	color: #fff;
	font-weight: 300;
}
body.profilePages p strong
{
	color: #333;
	font-weight: 600;
}
body.profilePages .about-bx10 .about-img-box .about-text
{
	left: -10px;	
}
body.profilePages .newSections .section-head
{
	margin-bottom: 0;
}
body.profilePages .newSections .section-head.text-center p
{
	max-width: 90%;
}


@media screen and (max-width: 480px)
{
	.flex_mobiles
	{
		max-width: 95% !important;
		display: flex;
		justify-content: space-between;
	}
	.logo-header img
	{
		height: 60px;
		width: 100%;
	}
	.logo-header
	{
		width: auto;
	}
	.site-header .extra-nav
	{
		display: none;
	}
	.header-nav .nav > li > a
	{
		font-size: 14px;
	}
	.counter-inner .row .col-lg-3
	{
		width: 50%;
	}
	.counter-inner .icon-bx-wraper.style-12
	{
		flex-direction: column;
	}
	.counter-area1 .counter-inner
	{
		padding: 25px 20px 10px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper h2 img
	{
		width: 75px;
	}
	.icon-bx-wraper.style-12
	{
		margin-bottom: 25px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper .title
	{
		padding-left: 0;
		text-align: center;
		font-size: 0.850rem;
	}
	.home_about_sections
	{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.section-head.style-6 .title
	{
		font-size: 1.3rem;
	}
	.section-productss .left-container
	{
		margin-left: 15px;
	}
    .section-full.blog-section .section-head.style-6 p{
        font-size: 0.875rem;
    }
    .dz-card.style-1 .dz-info p
    {
    	 font-size: 0.875rem;
    }
    .dz-card .dz-title
    {
    	font-size: 1.1rem;
    }
    .dz-card.style-1 .btn-link
    {
    	 font-size: 0.775rem;
    }
    .section-full.content-inner
    {
    	padding-top:40px;
    	padding-bottom: 40px; 
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6
    {
    	width: 100%;
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6 p
    {
    	 font-size: 0.875rem;
    }

    .icon-lg i
    {
    	font-size: 50px;
    }
    .icon-bx-wraper.style-21 .icon-content .dz-title
    {
    	font-size: 1rem;
    }
    .clients_row_section .client-swiper-2 .swiper-wrapper .swiper-slide img
    {
    	object-position: center;
    	object-fit: contain;
    	height: 150px;
    }
    footer .widget_about p
    {
    	 font-size: 0.800rem;    
    }
    .site-footer .col-xl-3
    {
    	margin-bottom: 15px !important;
    } 
    footer .widget
    {
    	/*margin-bottom: 20px;*/
    }
    footer .widget
    {
    	margin-bottom: 0px;
    }
    .site-footer .col-xl-3.ps-5 
    {
 	    padding-left: 0.50rem !important;
    }
    .widget ul.list-2 li, ul.list-2 li
    {
    	 font-size: 0.800rem;
    }
    .site-footer.style-6 .widget_categories li a
    {
    	 font-size: 0.800rem;
    }
    footer .widget-title .title
    {
    	font-size: 20px;
    }
    footer .widget .widget-title:nth-of-type(2) {
	  margin-top: 20px;
	}
    body.profilePages  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.profilePages .content-inner .section-head .title
	{
    	font-size: 1.3rem;
	}
	body.profilePages .content-inner .section-head h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid
	{
		width: calc(100% - 7px);
	}
	body.profilePages .client-logo-wrapper .clients-grid h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid p
	{
    	 font-size: 0.800rem;
    	 margin-bottom: 0;
	}
	body.certifications .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.certifications .content-inner .about-media.style-2
	{
		width: 90%;
		margin-left: 20px;
	}
	body.certifications .about-media.style-2:after
	{
		left: 0;
		bottom: 0;
	}
	body.certifications .col-md-5.m-md-b30
	{
        margin-bottom: 15px;
	}
	body.certifications .content-certificates {
	    padding-left: 20px;
	}
	body.certifications .section-head.style-2 h5.sub-title
	{
	    font-size: 1rem;
		border-bottom-width: 2px;
	}
	body.certifications .section-head.style-2 h2, body.certifications .section-head.style-2 .h2
	{
    	font-size: 1.3rem;
	}
	body.certifications .content-certificates p
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings li
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings 
	{
		margin-bottom: 0px;
	}
	body.installations .section-full .container p
	{
		max-width: 100%;
    	 font-size: 0.875rem;
	}
	body.contacts .content-inner {
	    padding-top: 30px;
	    padding-bottom: 20px;
	}
	body.contacts .section-head.style-1 h2, body.contacts .section-head.style-1 .h2
	{
    	font-size: 1.5rem;
	}
	body.contacts .icon-content .dz-title
	{
    	font-size: 1.1rem;
	}
	body.contacts  .icon-bx-wraper.style-7 p br
	{
		display: none;
	}
	body.contacts .dz-form input.btn 
	{
		width: 100%;
		display: block;
	}
	body.productsPagse  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.productsPagse .dz-card .dz-title
	{
		font-weight: 600;
		text-align: center;
		margin-bottom: 0;
    	font-size: 1.1rem;
	}
	body.productsPagse .dz-card .dz-info
	{
		text-align: center;
	}
	.contactSectionMargin .icon-bx-wraper.style-19 p br
	{	
		display: none;
	}
	body.productDetils .form-box
	{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	body.productDetils .contact_form_area .form_container
	{
		padding-top: 0;
	}
	#popupForm #myform .my__input label
	{
		display: none;
	}
}


@media screen and (min-width: 481px)  and (max-width: 576px)
{
	.flex_mobiles
	{
		max-width: 95% !important;
		display: flex;
		justify-content: space-between;
	}
	.logo-header img
	{
		height: 60px;
		width: 100%;
	}
	.logo-header
	{
		width: auto;
	}
	.site-header .extra-nav
	{
		display: none;
	}
	.header-nav .nav > li > a
	{
		font-size: 14px;
	}
	.counter-inner .row .col-lg-3
	{
		width: 50%;
	}
	.counter-inner .icon-bx-wraper.style-12
	{
		flex-direction: column;
	}
	.counter-area1 .counter-inner
	{
		padding: 25px 20px 10px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper h2 img
	{
		width: 75px;
	}
	.icon-bx-wraper.style-12
	{
		margin-bottom: 25px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper .title
	{
		padding-left: 0;
		text-align: center;
		font-size: 0.850rem;
	}
	.home_about_sections
	{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.section-head.style-6 .title
	{
		font-size: 1.3rem;
	}
	.section-productss .left-container
	{
		margin-left: 15px;
	}
    .section-full.blog-section .section-head.style-6 p{
        font-size: 0.875rem;
    }
    .dz-card.style-1 .dz-info p
    {
    	 font-size: 0.875rem;
    }
    .dz-card .dz-title
    {
    	font-size: 1.1rem;
    }
    .dz-card.style-1 .btn-link
    {
    	 font-size: 0.775rem;
    }
    .section-full.content-inner
    {
    	padding-top:40px;
    	padding-bottom: 40px; 
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6
    {
    	width: 100%;
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6 p
    {
    	 font-size: 0.875rem;
    }

    .icon-lg i
    {
    	font-size: 50px;
    }
    .icon-bx-wraper.style-21 .icon-content .dz-title
    {
    	font-size: 1rem;
    }
    .clients_row_section .client-swiper-2 .swiper-wrapper .swiper-slide img
    {
    	object-position: center;
    	object-fit: contain;
    	height: 150px;
    }
    footer .widget_about p
    {
    	 font-size: 0.800rem;    
    }
    .site-footer .col-xl-3
    {
    	margin-bottom: 15px !important;
    } 
    footer .widget
    {
    	/*margin-bottom: 20px;*/
    }
    footer .widget
    {
    	margin-bottom: 0px;
    }
    .site-footer .col-xl-3.ps-5 
    {
 	    padding-left: 0.50rem !important;
    }
    .widget ul.list-2 li, ul.list-2 li
    {
    	 font-size: 0.800rem;
    }
    .site-footer.style-6 .widget_categories li a
    {
    	 font-size: 0.800rem;
    }
    footer .widget-title .title
    {
    	font-size: 20px;
    }
    footer .widget .widget-title:nth-of-type(2) {
	  margin-top: 20px;
	}
    body.profilePages  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.profilePages .content-inner .section-head .title
	{
    	font-size: 1.3rem;
	}
	body.profilePages .content-inner .section-head h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid
	{
		width: calc(100% - 7px);
	}
	body.profilePages .client-logo-wrapper .clients-grid h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid p
	{
    	 font-size: 0.800rem;
    	 margin-bottom: 0;
	}
	body.certifications .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.certifications .content-inner .about-media.style-2
	{
		width: 90%;
		margin-left: 20px;
	}
	body.certifications .about-media.style-2:after
	{
		left: 0;
		bottom: 0;
	}
	body.certifications .col-md-5.m-md-b30
	{
        margin-bottom: 15px;
	}
	body.certifications .content-certificates {
	    padding-left: 20px;
	}
	body.certifications .section-head.style-2 h5.sub-title
	{
	    font-size: 1rem;
		border-bottom-width: 2px;
	}
	body.certifications .section-head.style-2 h2, body.certifications .section-head.style-2 .h2
	{
    	font-size: 1.3rem;
	}
	body.certifications .content-certificates p
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings li
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings 
	{
		margin-bottom: 0px;
	}
	body.installations .section-full .container p
	{
		max-width: 100%;
    	 font-size: 0.875rem;
	}
	body.contacts .content-inner {
	    padding-top: 30px;
	    padding-bottom: 20px;
	}
	body.contacts .section-head.style-1 h2, body.contacts .section-head.style-1 .h2
	{
    	font-size: 1.5rem;
	}
	body.contacts .icon-content .dz-title
	{
    	font-size: 1.1rem;
	}
	body.contacts  .icon-bx-wraper.style-7 p br
	{
		display: none;
	}
	body.contacts .dz-form input.btn 
	{
		width: 100%;
		display: block;
	}
	body.productsPagse  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.productsPagse .dz-card .dz-title
	{
		font-weight: 600;
		text-align: center;
		margin-bottom: 0;
    	font-size: 1.1rem;
	}
	body.productsPagse .dz-card .dz-info
	{
		text-align: center;
	}
	.contactSectionMargin .icon-bx-wraper.style-19 p br
	{	
		display: none;
	}
	body.productDetils .form-box
	{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	body.productDetils .contact_form_area .form_container
	{
		padding-top: 0;
	}
	#popupForm #myform .my__input label
	{
		display: none;
	}
}


@media screen and (min-width: 577px)  and (max-width: 767px)
{
	.flex_mobiles
	{
		max-width: 95% !important;
		display: flex;
		justify-content: space-between;
	}
	.logo-header img
	{
		height: 60px;
		width: 100%;
	}
	.logo-header
	{
		width: auto;
	}
	.site-header .extra-nav
	{
		display: none;
	}
	.header-nav .nav > li > a
	{
		font-size: 14px;
	}
	.counter-inner .row .col-lg-3
	{
		width: 50%;
	}
	.counter-inner .icon-bx-wraper.style-12
	{
		flex-direction: column;
	}
	.counter-area1 .counter-inner
	{
		padding: 25px 20px 10px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper h2 img
	{
		width: 75px;
	}
	.icon-bx-wraper.style-12
	{
		margin-bottom: 25px;
	}
	.counter-area1 .counter-inner .icon-bx-wraper .title
	{
		padding-left: 0;
		text-align: center;
		font-size: 0.850rem;
	}
	.home_about_sections
	{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.section-head.style-6 .title
	{
		font-size: 1.3rem;
	}
	.section-productss .left-container
	{
		margin-left: 15px;
	}
    .section-full.blog-section .section-head.style-6 p{
        font-size: 0.875rem;
    }
    .dz-card.style-1 .dz-info p
    {
    	 font-size: 0.875rem;
    }
    .dz-card .dz-title
    {
    	font-size: 1.1rem;
    }
    .dz-card.style-1 .btn-link
    {
    	 font-size: 0.775rem;
    }
    .section-full.content-inner
    {
    	padding-top:40px;
    	padding-bottom: 40px; 
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6
    {
    	width: 100%;
    }
    .section-full.content-inner.overlay-black-dark .section-head.style-6 p
    {
    	 font-size: 0.875rem;
    }

    .icon-lg i
    {
    	font-size: 50px;
    }
    .icon-bx-wraper.style-21 .icon-content .dz-title
    {
    	font-size: 1rem;
    }
    .clients_row_section .client-swiper-2 .swiper-wrapper .swiper-slide img
    {
    	object-position: center;
    	object-fit: contain;
    	height: 150px;
    }
    footer .widget_about p
    {
    	 font-size: 0.800rem;    
    }
    .site-footer .col-xl-3
    {
    	margin-bottom: 15px !important;
    } 
    footer .widget
    {
    	/*margin-bottom: 20px;*/
    }
    footer .widget
    {
    	margin-bottom: 0px;
    }
    .site-footer .col-xl-3.ps-5 
    {
 	    padding-left: 0.50rem !important;
    }
    .widget ul.list-2 li, ul.list-2 li
    {
    	 font-size: 0.800rem;
    }
    .site-footer.style-6 .widget_categories li a
    {
    	 font-size: 0.800rem;
    }
    footer .widget-title .title
    {
    	font-size: 20px;
    }
    footer .widget .widget-title:nth-of-type(2) {
	  margin-top: 20px;
	}
    body.profilePages  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.profilePages .content-inner .section-head .title
	{
    	font-size: 1.3rem;
	}
	body.profilePages .content-inner .section-head h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid
	{
		width: calc(100% - 7px);
	}
	body.profilePages .client-logo-wrapper .clients-grid h5
	{
    	font-size: 1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid p
	{
    	 font-size: 0.800rem;
    	 margin-bottom: 0;
	}
	body.certifications .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.certifications .content-inner .about-media.style-2
	{
		width: 90%;
		margin-left: 20px;
	}
	body.certifications .about-media.style-2:after
	{
		left: 0;
		bottom: 0;
	}
	body.certifications .col-md-5.m-md-b30
	{
        margin-bottom: 15px;
	}
	body.certifications .content-certificates {
	    padding-left: 20px;
	}
	body.certifications .section-head.style-2 h5.sub-title
	{
	    font-size: 1rem;
		border-bottom-width: 2px;
	}
	body.certifications .section-head.style-2 h2, body.certifications .section-head.style-2 .h2
	{
    	font-size: 1.3rem;
	}
	body.certifications .content-certificates p
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings li
	{
    	 font-size: 0.875rem;
	}
	body.certifications .list-settings 
	{
		margin-bottom: 0px;
	}
	body.installations .section-full .container p
	{
		max-width: 100%;
    	 font-size: 0.875rem;
	}
	body.contacts .content-inner {
	    padding-top: 30px;
	    padding-bottom: 20px;
	}
	body.contacts .section-head.style-1 h2, body.contacts .section-head.style-1 .h2
	{
    	font-size: 1.5rem;
	}
	body.contacts .icon-content .dz-title
	{
    	font-size: 1.1rem;
	}
	body.contacts  .icon-bx-wraper.style-7 p br
	{
		display: none;
	}
	body.contacts .dz-form input.btn 
	{
		width: 100%;
		display: block;
	}
	body.productsPagse  .content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.productsPagse .dz-card .dz-title
	{
		font-weight: 600;
		text-align: center;
		margin-bottom: 0;
    	font-size: 1.1rem;
	}
	body.productsPagse .dz-card .dz-info
	{
		text-align: center;
	}
	.contactSectionMargin .icon-bx-wraper.style-19 p br
	{	
		display: none;
	}
	body.productDetils .form-box
	{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	body.productDetils .contact_form_area .form_container
	{
		padding-top: 0;
	}
	#popupForm #myform .my__input label
	{
		display: none;
	}

	.icon-bx-wraper.style-21:nth-child(4) {
	    margin-left: 3rem;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px)
{
	.section-productss .left-container
	{
		    margin-left: 15px;
	}
	.icon-bx-wraper.style-21:nth-child(4) {
	    margin-left: 3rem;
	}
	.mo-left .header-nav .logo-header img
	{
		max-width: 100%;
	}
	.content-inner {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	body.profilePages .content-inner .section-head .title
	{
		font-size: 1.7rem;
	}
	body.profilePages .content-inner .section-head h5
	{
		font-size: 1.1rem;
	}
	body.profilePages .client-logo-wrapper .clients-grid {
	    width: calc(50% - 7px);
	}
	body.certifications .about-media
	{
		max-width: 70%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	body.certifications .about-media img
	{
	}
	body.certifications .section-head.style-2 h2, body.certifications .section-head.style-2 .h2
	{
		font-size: 1.7rem;
	}
	body.installations .section-full .container p
	{
		max-width: 90%;
	}
}

#carouselExample .carousel-control-prev, 
#carouselExample .carousel-control-next
{
    width:8%;
}